## python-os-cloud-config 0.0.2

=== requirements.txt ===
pbr>=0.6,<1.0

argparse
Babel>=1.3
python-keystoneclient>=0.6.0
oslo.config>=1.2.0
