=== debian/changelog ===
python-os-cloud-config (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #749108)

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 May 2014 16:16:47 +0800
