=== debian/changelog ===
python-os-cloud-config (0.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Aug 2015 13:59:35 +0000
