=== debian/control ===
Source: python-os-cloud-config
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 0.11),
               python-setuptools,
Build-Depends-Indep: python-babel,
                     python-fixtures,
                     python-glanceclient (>= 1:0.15.0),
                     python-ironicclient (>= 0.2.1),
                     python-iso8601,
                     python-keystoneclient (>= 1:1.1.0),
                     python-mock,
                     python-neutronclient (>= 2.3.6),
                     python-novaclient (>= 2:2.22.0),
                     python-openssl,
                     python-oslo.config (>= 1:1.6.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-six (>= 1.9.0),
                     python-sphinx,
                     python-testscenarios,
                     python-testtools,
                     subunit (>= 0.0.18),
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-os-cloud-config.git
Vcs-Git: git://anonscm.debian.org/openstack/python-os-cloud-config.git
Homepage: http://github.com/openstack/os-cloud-config

Package: python-os-cloud-config
Architecture: all
Depends: python-babel (>= 1.3),
         python-glanceclient (>= 1:0.15.0),
         python-ironicclient (>= 0.2.1),
         python-iso8601 (>= 0.1.9),
         python-keystoneclient (>= 1:1.1.0),
         python-neutronclient (>= 2.3.6),
         python-novaclient (>= 2:2.22.0),
         python-openssl,
         python-oslo.config (>= 1:1.6.0),
         python-oslo.i18n (>= 1.5.0),
         python-pbr (>= 0.11),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Recommends: ${python:Recommends},
Description: configuration seed and initialisation for TripleO OpenStack clouds
 This package is part of the TripleO project. TripleO is a program aimed at
 installing, upgrading and operating OpenStack clouds using OpenStack's own
 cloud facilities as the foundations - building on nova, neutron and heat to
 automate fleet management at datacentre scale (and scaling down to as few as
 2 machines).
 .
 This package contains the common code for tuskar and the seed initialisation
 logic, the post heat completion initial configuration of a cloud.
