=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/os-cloud-config os-cloud-config-(.*).tar.gz
